TOPSRCDIR = @top_srcdir@
TOPOBJDIR = ../..
SRCDIR    = @srcdir@
VPATH     = @srcdir@
MODULE    = d3d9
EXTRALIBS = $(LIBUUID)
EXTRADEFS = @DDRAW_HACKS@

LDDLLFLAGS = @LDDLLFLAGS@
SYMBOLFILE = $(MODULE).tmp.o

C_SRCS = \
	cubetex.c \
	cursor.c \
	d3d9_main.c \
	draw.c \
	ibuffer.c \
	palette.c \
	pshader.c \
	state.c \
	surface.c \
	swapchain.c \
	texture.c \
	vbuffer.c \
	vshader.c

RC_SRCS = \
	version.rc

@MAKE_DLL_RULES@

### Dependencies:
